## remmina-gnome 0.8.0

=== debian/changelog ===
remmina-gnome (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Jul 2010 23:44:57 +0200

remmina-gnome (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 04 May 2010 21:20:50 +0200

remmina-gnome (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 20 Feb 2010 19:16:36 +0100

remmina-gnome (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Jan 2010 20:22:41 +0100

remmina-gnome (0.7.0-1) unstable; urgency=low

  * Grdc-GNOME is now Remmina-GNOME.
  * New upstream release.
  * debian/patches/POTFILES.patch:
    - Removed, managed in a different way.
  * debian/control:
    - Refresh build-dependencies.
  * debian/rules:
    - Generate po/POTFILES.skip at runtime to avoid generating po files
      for unneeded elements.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 20:58:09 +0100

grdc-gnome (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #537293).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 26 Aug 2009 00:09:09 +0200
