=== debian/control ===
Source: remmina-gnome
Section: gnome
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Build-Depends: debhelper (>= 7.0.50), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libpanel-applet2-dev (>= 2.20.0), libavahi-client-dev (>= 0.6.22)
Standards-Version: 3.9.0
Homepage: http://remmina.sourceforge.net/
Vcs-Git: git://git.debian.org/git/users/dktrkranz/remmina-gnome.git
Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/remmina-gnome.git;a=summary

Package: remmina-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina (>= 0.7.0)
Description: GNOME applet for Remmina
 Remmina-GNOME is a GNOME applet for the Remmina remote desktop application.
 This applet allows easy-access of the Remmina main features. Remmina-gnome is
 able to list all remote desktop files and helps making the connection easier.

Package: grdc-gnome
Architecture: all
Depends: remmina-gnome, ${misc:Depends}
Description: transitional dummy package for remmina-gnome
 This is a dummy package to ease transition to new package name remmina-gnome.
 .
 It can be safely removed from your system.
