=== debian/watch ===
version=3
http://sf.net/remmina/remmina-gnome-(.*)\.tar\.gz
