## remmina-gnome 0.8.1

=== debian/changelog ===
remmina-gnome (0.8.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Sep 2010 22:21:40 +0200
