=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Build-Depends: debhelper (>= 7.0.50), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libpanel-applet2-dev (>= 2.20.0), libavahi-client-dev (>= 0.6.22)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://remmina.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/remmina-gnome.git
 Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/remmina-gnome.git;a=summary
